@charset "utf-8";

/******************************************************************************************************************

	ALLGEMEIN

******************************************************************************************************************/
#popupWrapper #mySalesProLink,#popupWrapper #mySurveyLink {
	right: 10px;
}

#busy {
	background: url(/static/tools/images/mySurveyLoader.gif) no-repeat;
}

.busyLoader {
	border: 2px solid #953c8c;
}

.busyLoader p {
	color: #953c8c;
}

.busyLoader .loadingGif {
	margin: 0 auto;
	width: 128px;
	height: 15px;
	background: url(/static/tools/images/mySurveyLoader.gif) no-repeat;
}

.selectQuestion {
	width: 708px;
	padding: 5px;
}

a {
	color: #953c8c;
}

a:hover {
	color: #666;
}

button.mySurvey {
	background: #953c8c;
	color: #fff;
}

button.mySurvey:hover {
	background: #fff;
	color: #953c8c;
}

.mySurveyFont {
	color: #953c8c;
	text-decoration: none;
}

a.mySurveyFont:hover {
	color: #666;
	text-decoration: none;
}

.tabJS:hover {
	color: #ffd7fb;
}

a.tabJS_active {
	color: #953c8c;
}

/******************************************************************************************************************

	ALLGEMEIN

******************************************************************************************************************/
#overview h1 {
	background: none;
	margin: 20px 0 10px 0;
	font-size: 24px;
	font-weight: bold;
	color: #404040;
}

#overview table th.second,#overview table td.second {
	text-align: right;
}

#overview table {
	margin: 0 0 30px 0;
}

#overview td.lineGrey {
	height: 1px;
	background: #dbdbdb;
	padding: 0;
}

#overview td.lineMagenta {
	height: 2px;
	background: #953c8c;
	padding: 0;
}

div.lineMagenta {
	height: 2px;
	background: #953c8c;
	padding: 0;
	margin: 20px 0 0 0;
}

#popupWrapper .resultbox p {
	font-size: 14px;
	color: #404040;
}

.resultbox h1,#popupWrapper .resultbox h1 {
	margin: 40px 0 0 0;
	color: #953c8c;
}

.resultbox h2 {
	font-size: 12px;
	font-weight: normal;
	margin: 10px 0 20px 0;
}

.resultbox tr.first td {
	background: #dbdbdb;
}

.resultbox tr.second td {
	background: #f9f9f9;
}

.resultbox tr.third td {
	background: #f2f2f2;
}

table tr.third:hover td,table tr.second:hover td {
	background: #ffd7fb;
}

.searchform {
	margin: 10px 0 0 0;
}

table.jqplot-legend {
	background-color: rgba(255, 255, 255, 0.6);
	padding: 1em 0.5em 0.5em 0.5em;
	margin: 0;
	border-collapse: collapse;
	width: auto;
}

table.jqplot-legend td {
	background-color: rgba(255, 255, 255, 0.6);
	padding: 0.5em;
	margin: 0;
	width: auto;
}

/******************************************************************************************************************

	COMMENTS

******************************************************************************************************************/
.searchresults {
	background: none;
	margin: 20px 0;
	font-size: 16px;
	font-weight: bold;
	color: #404040;
}

.answerWhat {
	padding: 0 20px 20px 20px;
	border-bottom: 1px solid #d9d9d9;
}